form {padding:0px; margin:0px; }
.feedback-module {
	border: #336666 1px solid; font-size: 11px; width: 508px; font-family: Arial, Helvetica, Sans-Serif
}
.feedback-module .button input {
     margin: 9px 7px 7px 0px; font-size:11px;
}
.feedback-module .table {
	margin: 0px 0px 3px
}
.feedback-module .title {
	padding: 8px 0px 9px 5px; font-weight: bold; color: #336666; font-size:12px;
}
.feedback-module .text {
	padding: 0px 0px 0px 0px; margin: 2px 0px 6px 6px; font-size:11px;
}
.feedback-module .input input {
	vertical-align: text-bottom;
}
* html .feedback-module .input input {
	vertical-align: -40%;
}

.feedback-module .input .radio-margin {
	margin: 0px 0px 0px 6px; font-weight: bold; 
}
.feedback-module .input {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px;font-weight: bold; padding-top: 0px; font-size:11px;
}
.feedback-module .textarea {
	padding-right: 0px; padding-left: 0px; padding-bottom: 7px;padding-top: 5px; margin: 0px 7px 0px 6px; font-size:11px;
}
.feedback-module .suggestion {
	padding-right: 50px; padding-left: 0px; padding-bottom: 0px; margin: 0px 0px 0px 14px; 
}	
.feedback-module .textlabel {
	padding-right: 0px; padding-left: 0px; padding-bottom: 0px;padding-top: 0px; margin: 0px 0px 0px 6px; font-weight: bold; font-size:11px;
}
.feedback-module .textbox{
	margin: 0px 7px 0px 6px; 
}
.feedback-module .texttitle{
	margin: 7px 0px 0px 6px; font-weight: bold; font-size:11px;
}	
